Oes-edir88

From MicroFocusInternationalWiki
Jump to: navigation, search


There may be issues starting NDSD using the edir-8.8 RPMs from the red-carpet update channel.

Be sure to run yast eDirectory or ndsconfig upgrade after you install these RPMs so that your system is properly updated. Failure to do so will result in NDSD not being able to start.

More information is on the eDirectory 8.8 Documentation: Upgrading eDirectory on Linux